package com.xxfc.discovery.bean;

public class ImageSources {
    private String oFileName;
    private String oUrl;
    private String tUrl;

    private long length;// 语音视频文件的时长，返回数据后，自己在添加上去的

    private long size;   // 语音视频文件的大小，返回数据后，自己在添加上去的

    public String getoFileName() {
        return oFileName;
    }

    public void setoFileName(String oFileName) {
        this.oFileName = oFileName;
    }

    public String getoUrl() {
        return oUrl;
    }

    public void setoUrl(String oUrl) {
        this.oUrl = oUrl;
    }

    public String gettUrl() {
        return tUrl;
    }

    public void settUrl(String tUrl) {
        this.tUrl = tUrl;
    }

    public long getLength() {
        return length;
    }

    public void setLength(long length) {
        this.length = length;
    }

    public long getSize() {
        return size;
    }

    public void setSize(long size) {
        this.size = size;
    }
}
